package com.stu.assistant.base;


import com.stu.assistant.uitls.Config;

public abstract class BasePresenter {
    private Config config;

    public Config getConfig() {
        if (config == null) {
            config = new Config();
        }
        return config;
    }
}
